.h_news{ height: 21px; width: 23px;position: absolute;top:-13px; left: 500px;}
.wrap{margin:0 auto; width:1200px;}
.w920{ width:920px; overflow:hidden;}
.w265{ width:265px; overflow:hidden;}
.w265_bk{ border:1px solid #D6D6D6;}
.cvjisuo {border: 1px solid #D6D6D6;}
.bgFF {background: none repeat scroll 0 0 #FFFFFF;}
.bgimg{ background:url(../images/bgimg.gif) repeat-x; height:45px;}
.bgimg_botborder{ border:1px solid #D6D6D6; border-top: none; background:#fff;}
.dhspCon i {background: none repeat scroll 0 0 #FFFFFF;border: 2px solid #d6d6d6; height: 290px;margin-right: 15px;padding: 3px;width: 390px; float:left;}
.dhspCon ul {float: left;width: 458px;}
.dhspCon li.fs, .dhspCon li.ljdhinfo { background-image:none; border-bottom: 0 none;height: auto;line-height: 30px;padding: 0;}
.dhspCon h2 {font-family: "Microsoft YaHei";font-size: 16px;font-weight: bold;text-align: left;color:#666;}

.dhspCon li { background:url(../images/smal-bt.gif) no-repeat; height: 40px;line-height: 40px;padding-left: 25px; overflow:hidden;}
.dhspCon li.j1 {background-position: 0 9px;}
.dhspCon li.j2 {background-position: 0 -18px;}
.dhspCon li.j3 {background-position: 0px -48px;}
.dhspCon li.j4 {background-position: 0 -79px;}
.dhspCon li.j5 {background-position: 0 -112px;}
.dhspCon li.j6 {background-position: 0 -141px;}
.dhspCon li.ljdhinfo {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);border: 0 none;height: 42px;margin-top: 8px;padding-left: 8px;}
.ljdhinfo a {background: url("../images/bt.gif") no-repeat scroll 0 0;float: left;height: 42px;overflow: hidden;text-indent: -148px;width: 148px;}
.ljdhinfo a.sc {background-position: 0 -43px;margin-left: 10px;}
.ljdhinfo a.a1{background-position: 0 -87px;}
.ljdhinfo a.a2{background-position: 0 -134px;}
.ljdhinfo a.a3{background-position: 0 -184px;}
.ljdhinfo a.a4{background-position: 0 -230px;}
.dhspCon span {color: #666666; padding: 0 -185px}
.dhspCon .colo{ color:#cc0000;padding: 0 2px;}
.Fs14 {font-size: 14px;}
.bgimg strong{ float: left;font-family: "Microsoft YaHei";font-size: 16px;font-weight: bold;margin-right: 10px;padding: 10px 20px 0 20px; color:#666;}
.cvjisuo p { padding-left: 15px; margin-top: 5px; line-height:38px;}
.cvjisuo span {color: #f66b0e;}
.cvjisuo .as{background:#f66b0c; color:#FFF; border-radius:6px;height:36px; text-decoration:none; display:inline-block;}
.cvjisuo a {color: #666666; padding:0 5px;}
/*.cvjisuo a:hover { background:#f66b0c; color:#FFF; border-radius:6px;height:36px; text-decoration:none; display:inline-block;}*/
.cvjisuo .first{ background:#f66b0c;display:inline-block; color:#FFF;}
.cvjisuo em {float: left;font-family: "Microsoft YaHei";font-size: 16px;font-weight: bold;margin-right: 10px;padding: 10px 20px 0 20px; color:#ca0810;}
.paixu a:hover,.dhinfo a:hover{ text-decoration:none;}
.cvminfo ul{ background:#ffffff;}
.cvminfo li{ width:280px; height:274px; margin:28px 37px 0 0;  border:1px solid #D6D6D6; background:#FFF; text-align:center; float:left; position: relative;}
.cvminfo li.act,.cvminfo li:hover{ background:#faf4da; border:1px solid #FFC001;}
.cvminfo li.bkrig{ float:right; margin-right:0;}
.cvminfo li.act em,.cvminfo li.act .tjdhsl,.dhinfo{ display:none;}
.cvminfo small{ width: 280px; height: 16px; position: absolute; bottom:-17px; left:0;overflow: hidden; background: url(../images/ty.gif) no-repeat;}
.cvminfo em{ height:30px; line-height:26px; display:block; overflow:hidden;}
.cvminfo em a{ color:#666;}
.ulcvm .img{ width:270px; height: 200px;margin: 4px auto;}
.cvminfo i{ height:35px; line-height:35px; width:111px; float:left; border:1px solid #D6D6D6; border-width:1px 0 0 1px;  padding-left:30px; text-align:left; }
.cvminfo i span{ color:#cc0000;padding: 0 2px;}
.cvminfo i.fs{width:108px; border-left:0; background:url(../images/jg.gif) no-repeat 13px 14px;}
.cvminfo i.ts{ background:url(../images/lp.gif) no-repeat 11px 10px;}
.cvminfo li.act .dhinfo{ display:block;}
.dhinfo b{height:28px; line-height:28px; display:block; font-weight:normal; }
.dhinfo a{ height:30px; line-height:30px; background:#C40000; color:#FFF; text-align:center; display:block; font-size:20px; width:120px; margin:0 auto;}

.tools .list li {float: left; width:62px; padding:5px 24px; }
.tools .list li .c{color:#f66b0e;}
.tools .list li a{ display:inline-block; cursor:pointer;}
.tools .list li a:hover{color:#f66b0e; text-decoration:none;}
.tools .list .img .s1{background-position:0 0;}
.tools .list .img .s2 {background-position:0 -63px; }
.tools .list .img .s3 {background-position:0 -126px;}
.tools .list .img .s4 {background-position:0 -189px;}
.tools .list i {color: #666666;display:inline-block;font-size: 12px;height: 30px;line-height: 30px;}
.tools .list .img {display: block;padding: 0 0;width: 62px;}
.tools .list em {color: #545454;display: block;height: 30px;line-height: 30px;text-align: center;font-size:14px;font-weight:bold;}
.tools .list .img span {background:url(../images/jfbg.gif) no-repeat; display: block; height: 62px; overflow: hidden; width: 62px;}
.tools li a:hover em,.tools .list em.act{ color:#F66B0C }
.cjwtinfo li {color: #999999;height: 28px;line-height: 28px;overflow: hidden; font-size:12px;}
.cjwtinfo span. dhdtinfo span{color:#666666;}
.dhdtinfo span,.cvrankls p{ color:#999;}
.dhdtinfo  a{ color:#0073B5;}
.dhdtinfo li { padding-bottom: 10px; overflow: hidden; font-size:12px;}
.cvrankls li {background: url(../images/xuline.gif) repeat-x;margin-top: 10px;padding-top: 10px; font-size:12px;}
.cvrankls li.fs {background: none repeat;margin-top: 0;}
.cvrankls em, .dhdtinfo em {display: block;height: 24px;line-height: 24px;overflow: hidden;}
.cvrankls i.hot { background:url(../images/gy.gif) no-repeat;background-position: 0 -85px;}
.cvrankls i {background:url(../images/gy.gif) no-repeat;background-position: 0 -74px;color: #FFFFFF;float: left; font-family: Arial;font-size: 10px;height: 11px;line-height: 11px;margin: 6px 5px 0 0;padding-right: 4px;text-align: center;width: 15px;}
.cvrankls span {color: #CC0000;}
.cvrankls p {padding-left: 28px;}
.content{ padding:10px 20px 20px 20px;}
.content p{ line-height:24px; padding-bottom:20px;}
.lpxq{ border-top:1px solid #D6D6D6; height:20px;}
.lpxq .tit{ width:115px; top:-15px; left:60px; background:#fff; position:relative; text-align:center;}
.lpxq .tit1{width:115px; top:-15px; left:60px; background:#fff;  position:relative; text-align:center;}
.tit span{ font-size:20px; font-family:"Microsoft YaHei"; font-weight:bold; color:#999999; letter-spacing:5px;}
.tit1 span{ font-size:20px; font-family:"Microsoft YaHei"; font-weight:bold; color:#999999; letter-spacing:5px;}
.ul_dh{ width:870px; margin:0 auto 10px; }
.ul_dh li{float:left;padding: 0 20px 0 10px;background: url(../images/xuline.gif) repeat-x left bottom; width:390px; height: 32px; line-height:32px; }
.ul_dh li span{color:#0073B5; }


ol { padding-bottom:40px;}
ol li { line-height:24px; padding-top:10px;}
.cvtask {background: url("../images/bord6.gif") repeat-y scroll 440px 0;}
.cvtask ul { width: 918px;}
.cvtask li.fs {border: 0 none;margin-top: 0;}
.cvtask li {border-top: 1px solid #D6D6D6;float: left;height: 160px;margin: 15px 0 0;padding: 15px 40px 10px 40px;width: 379px;}
.cvtask a.pic {float: left;height: 160px;margin-right: 20px;width: 160px;}
img {border-width: 0;vertical-align: top;}
.cvtask em {font-size: 14px;font-weight: bold;}
.cvtask em, .cvtask i {display: block;height: 30px;line-height: 30px;overflow: hidden;}
i, em {font-style: normal;}
.cvtask i span{color:#c00;font-size: 12px; }
.cvtask p {color: #666666;height: 50px;line-height: 25px;overflow: hidden;font-size: 12px;}
.cvtask a.cybnt {background: #FBA222;border-bottom: 2px solid #E78601;color: #FFFFFF;display: block;float: left;font-size: 16px;height: 40px;line-height: 40px;padding: 0 25px;font-family:Microsoft YaHei,Tahoma,Geneva,sans-serif; }
.cvtask a.cybnt:hover{background:#ffc001;border-bottom-color:#fba222;color:#cc0000;text-decoration:none;}
a {color: #2C2C2C;text-decoration: none;}
.pR20{ padding-right: 20px;}

 /*条件选择*/
/*.jzsearch {border: 1px solid #D9D8D4; padding: 5px 0; font-size:14px; background:#ffffff;}
.jzjiansuo li, .jzsearch p {padding: 5px 12px;}
.jzjiansuo li {clear: both;line-height: 30px;}
.jzjiansuo li a{ color:#333333;}
.jzjiansuo b {display: block;float: left;height: 30px;overflow: hidden;text-align: right;width: 80px; font-size:14px; font-weight:normal;}
.jzjiansuo b, .dqzftj span {color:#F66B0C;}
.jzjiansuo div {float: left; width:800px;}
.jzjiansuo a.act, .jzjiansuo a.act:hover {background-color: #F66B0C;color: #666666;padding: 4px 6px;white-space: nowrap;}
.jzjiansuo a {background-color: #F66B0C;padding: 0 4px;}
.jzjiansuo li a:hover{ background-color:#eaedef; text-decoration:none;}
.jzjiansuo a.act, .jzjiansuo a.act:hover {background-color: #F66B0C;color: #fff;}
.jzjiansuo li.show {line-height: 20px;padding-left: 90px;}
.jzjiansuo li.show div a{margin-top:0; color:#777;}
.jzjiansuo li.show div a.act {color: #fff;}*/

/*积分兑换登记-用户信息样式表*/
.js_con{display:none;}
.user .yhdj{background:#fff; width:675px; height: 290px; font-family: "Microsoft YaHei";}
.user .yhdj input{font-family: "Microsoft YaHei";}
.user h2{ height:52px; border-bottom:1px solid #CDCFD1; line-height:52px; color:#666666; font-weight:bold; margin:0 3px;}
.user .content{ padding:20px 0 0 20px;}
.user li{ text-decoration:none;  margin:15px 0;}
.user li i {padding: 2px 5px;text-align: right;}
.user li .wbk{line-height: 28px;height:28px;text-align: left;vertical-align: middle;border:1px solid #C8C8C8;padding: 0 5px;margin-left:10px;}
.tishi_message{ display:none;height: 26px;line-height: 26px;margin-left: 5px;padding: 2px 2px 2px 18px;position: absolute;vertical-align: -1px;white-space: nowrap;z-index:1;}
.tishi_message.init{ display:block; font-size:12px; color:#FE3434;}
.no_jf{ text-align:center; display:none;}
.colsed{position: absolute;width: 35px; height: 25px;top:-24px;right: -24px;background: url(../images/common.png) no-repeat -43px -254px;}
.disableCss{pointer-events:none;color:#afafaf;cursor:default;}
.win_shade{position:fixed; _position:absolute;top:0; left:0; width:100%; height:100%; _height:expression(document.body.offsetHeight+"px");z-index: 999;display:none; background-color: #000;opacity:0.3; filter:alpha(opacity=30);cursor: pointer;}
.button-highlight{width:100px;height:40px;text-align: center;background-color:#F60;color:#FFF;border-width:0;cursor:pointer;}
input.button-highlight:hover{background-color:#C52D2D;}

.jzsearch {border:1px solid #D6D6D6;}